angular
    .module('universal')
    .controller('ProposalsController', function ($scope, $http, $window, Upload) {


        $scope.t = function (id) {
            window.location.href = "/Proposals/edit/" + id;
            
        }

        $scope.initProblems = function (id) {
            $http({
                method: "POST",
                url: '/problems/getProblems/' + id
              //  headers: { 'Content-Type': 'application/x-www-form-urlencoded' }
            }).then(function (response) {
                console.log(response);
                if (response.data.result) {

                } else {
                }
            }, function () {
         
            })
        }
    })